Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-18997

Recommended upgrade libthrift to 0.9.3

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0.3, 2.1.1, 2.2.0
    • Component/s: Build
    • Labels:
      None

      Description

      libthrift 0.9.2 has a serious security vulnerability:CVE-2015-3254

        Attachments

          Activity

            People

            • Assignee:
              srowen Sean Owen
              Reporter:
              meiyoula meiyoula
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: